Plasma-Workspace: we don't need QtWebkit as a depedency.

Review Request #123457 - Created April 21, 2015 and submitted

Information
Antonis Tsiapaliokas
plasma-workspace
master
Reviewers
plasma

Plasma-Workspace doesn't need QtWebKit as a depedency anymore.


  
David Edmundson
Antonis Tsiapaliokas
Review request changed

Status: Closed (submitted)

Change Summary:

Submitted with commit 9c1d4f889d32a1b54938709c8c5dd9ca975532a2 by Antonis Tsiapaliokas to branch master.
Loading...